/* user.css for LKW-Kelkheim */
/* 3 column footer */
#footerfull {clear: both;}
#footerThreeMods {width: 100%; }
#footerleft, #footermiddle, #footerright {width: 32%;float: left; }
#footerleft {}
#footermiddle {margin-left: 2%}
#footerright {margin-left: 2%}
@media (max-width: 960px) {
    #footerThreeMods {width: auto; }
}
@media (max-width: 767px) {
    #footerleft, #footermiddle, #footerright {width: auto; float: none; }
}
/* END 3 column footer */
/* Top Graphic */
#top-bar {
  	width: 100%;
    background: #999999;
  	text-align: center;
}  
body.site {
    padding: 0px;
}
/* END Top Graphic */